PTCCB - Frontend - Bug #12745

No option to go back from View license(import /export both) page. Add Back button
02/12/2025 05:48 PM - priyanka Sharma

Status: In Progress Start date: 02/12/2025
Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
PESTICIDES AND TOXIC CHEMICAL CONTROL BOARD
[ Applications <
Toxic Chemical Export License
[ Licenses < Reference: PTCCB/2502/0042
License is hereby granted to BioTox Solutions of John Doe 123 Coastal Highway Georgetown, Guyana Postal Code: 00000 Phone: +592-600-
® Registered Products < 1234 to Export the goods specified in the Schedule below to BioTox Solutions of John Doe 123 Coastal Highway Georgetown, Guyana Postal
Code: 00000 Phone: +592-600-1234 subject to the conditions, restrictions and limitations stated hereunder and the Pesticides and Toxic
Chemicals Control Act (No. 13 of 2000) and its associated regulations.
® Invoices
SCHEDULE
& Notifications Tariff Number  Description Of Goods Quantity In Units Of Sale  Price Per Unit Of Sale(Rs) Disc(%) Total Value (Rs)
25 Biotox Pure — Organic skincare serum 3Lt Rs 50.00 0.00 Rs 150.00
@ Logout
25 ViroGuard 360 2 gal Rs 100.00 0.00 Rs 200.00
Freight Rs1.00
Insurance Rs1.00 -
History
#1 - 02/13/2025 03:03 PM - priyanka Sharma
- Project changed from PTCCB - Admin to PTCCB - Frontend
#2 - 02/19/2025 12:25 PM - Iram Hamdani
- Status changed from New to In Progress
